@import url("https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

* {
  margin: 0;
  padding: 0;
  outline: 0;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  -webkit-font-smoothing: antialiased;
}

html {
  position: relative;
  height: 100vh;
  background-image: url("/img/bg.png");
  background-position: center;
  background-size: auto;
}

body {
  display: flex;
  flex-direction: column;
  font-family: "Exo 2", sans-serif;
  height: 100vh;
}

body a {
  text-decoration: none;
}

.content {
  flex: 1;
  margin: 10px auto;
}

footer {
  background-color: #eee;
  text-align: center;
}

header {
  border-bottom: thin solid #ddd;
}

header .logo {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 20px;
}
header .logo img {
  max-width: 200px;
}
header .logo span {
  font-size: 30px;
}
header .navbar {
  background-color: #E4AF50;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
header .navbar ul li {
  list-style: none;
}

header .navbar ul li a {
  background: #54452C;
  padding: 5px;
  margin: 0 5px;
  border-radius: 2px;
  text-decoration: none;
  font-weight: 500;
  color: #fff;
}
header .navbar ul li a:hover {
  background-color: #fff;
  color: #54452C
}

footer {
  font-size: 14px;
  font-weight: 500;
  border-top: thin solid #ddd;
}

input,
select {
  background-color: #fff;
  border: thin solid #ddd;
  padding: 10px;
  border-radius: 5px;
}
button {
  border: thin solid #fff;
  border-radius: 5px;
  padding: 15px 10px;
  outline: none;
  background-color: #54452C;
  color: #fff;
  font-weight: 600 !important;
  font-size: 16px;
  width: 200px;
  display: block;
}

/* ## VIEWS */

#home {
  display: flex;
  flex-direction: column;
}
#home img {
  max-width: 600px;
}
/*  vai mudar */
#home a {
  background-color: #54452C;
  border: none;
  padding: 10px;
  border-radius: 5px;
  color: #fff;
  text-align: center;
  width: 200px;
  align-self: center;
}
.group {
  display: flex;
}

/* @media (max-width: 600px) {
  .group {
    display: none;
  }
} */

.group div {
  flex: 1;
  margin-inline: 5px;
  /* margin: 5px; */
}

.dados_pessoais, .pedido, .observacoes, .entrega {
  display: flex;
  flex-direction: row;
  background-color: #e4b050b0;
  padding: 10px;
  border-radius: 10px;
}

.linha_com_2 {
  display: flex;
  flex-direction: row;
  /* background-color: yellow */
}

.esquerda, .direita {
  display: flex;
  flex: 1;
  flex-direction: column;
  margin: 0 5px 0 5px;
  /* background-color: blue */
}

.form-group {
  display: flex;
  flex-direction: column;
  /* background-color: #fafafa; */
  padding: 10px;
  /* margin: 10px 0; */
  border-radius: 10px;
}

.form-group_com_2 {
  display: flex;
  flex:1;
  flex-direction: column;
  /* background-color: #fafafa; */
  padding: 10px;
  /* margin: 10px 0; */
  border-radius: 10px;
}

.form-group_com_3 {
  display: flex;
  flex:1;
  flex-direction: row;
  /* background-color: #fafafa; */
  padding: 10px;
  /* margin: 10px 0; */
  border-radius: 10px;
}

#telefone {
  flex:4 !important;
}

#rua, #produto {
  flex:2 !important;
}

.form-group label {
  margin: 5px 0;
  font-size: 18px;
  font-weight: 500;
  color: #54452C;
}

.form-group_com_2 label {
  margin: 5px 0;
  font-size: 18px;
  font-weight: 500;
  color: #54452C;
}

#form {
  /* background-color: #eee; */
  min-width: 940px;
  padding: 10px;
}

/* #form .title {
  font-size: 22px;
  font-weight: 600;
  color: #54452C;
  margin: 10px 0;
  text-align: center;
} */

.title {
  font-size: 22px;
  font-weight: 600;
  color: #54452C;
  margin: 10px 0;
  text-align: center;
}

.check {
  width: 18px;
  height: 18px;
  margin-top: 12px;
  padding: 10px;
 }

span {
  font-size: 18px;
  margin-left: 5px;
  margin-top: 10px;
 }

 .qtd {
  background-color: #fff;
  border: thin solid #ddd;
  border-radius: 5px;
  width: 30px;
  height: 15px;
 }

 .radio {
  width: 18px;
  height: 18px;
  margin-top: 7px;
  padding: 10px;
 }

 #troco_para {
width: 50px !important;
 }

#pagamento {
  height: 38px !important;
   }

.link {
  text-decoration: none;
  background-color: #54452C;
  border: none;
  padding: 5px;
  border-radius: 5px;
  color: #fff;
  text-align: center;
}


